@import url("../../fonts/texgyreadventorstylesheet.css");
.rounded-corners {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.box-shadow {
  box-shadow: none;
  -moz-box-shadow: none;
}
.panel-style {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  content: " ";
  position: absolute;
}
#cms {
  color: #000000;
  font-family: Verdana, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857;
  background-color: white;
}
#cms .sectionheading {
  margin: 10px 0;
  padding: 3px;
  background: #85A043;
  color: black;
  font-size: 12px;
  font-weight: bold;
  font-family: "Trebuchet MS", Trebuchet, Verdana, Arial, sans-serif;
}
#cms .navbar-fixed-top {
  border-bottom: 4px solid #d43616;
}
#cms .navbar-fixed-top .navbar-collapse,
#cms .navbar-fixed-top .navbar-fixed-bottom .navbar-collapse {
  max-height: 380px;
}
#cms .navbar-default {
  font-family: 'TeXGyreAdventor', Verdana, sans-serif;
  padding-top: 0;
  background: #ffffff none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
#cms .navbar-default a {
  text-decoration: none;
}
#cms .navbar-default .collapse-donate {
  background-color: #d43616;
  float: right;
  height: 60px;
  padding: 20px 15px;
}
#cms .navbar-default .collapse-donate a {
  color: #ffffff;
  font-weight: 700;
}
#cms .navbar-default .navbar-toggle {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  background-color: #d43616;
  border: none;
  height: 60px;
  margin: 0;
}
#cms .navbar-default .icon-bar {
  background-color: #ffffff;
}
#cms .navbar-default .navbar-nav > li > a {
  padding-top: 10px;
  height: 60px;
  padding-right: 10px;
  padding-left: 10px;
}
#cms .navbar-default .navbar-nav > li > a:hover {
  text-decoration: none;
  background-color: #d84427;
  color: #ffffff;
}
#cms .navbar-default .navbar-nav > li.active a {
  text-decoration: none;
  background-color: #d84427;
  background-image: none;
  color: #ffffff;
}
#cms .navbar-default .navbar-nav > li.active a:hover {
  text-decoration: underline;
  background-color: #d84427;
}
#cms .navbar-default .navbar-default > .link:active {
  background-color: transparent;
}
#cms .navbar-default .navbar-nav > .open > a,
#cms .navbar-default .navbar-nav > .open > a:hover,
#cms .navbar-default .navbar-nav > .open > a:focus {
  background-color: #d84427;
}
#cms .navbar-default .navbar-brand {
  height: 60px;
  margin-top: -5px;
  padding-top: 0px;
  padding-left: 0;
}
#cms .navbar-default .navbar-brand img {
  vertical-align: middle;
  width: 130px;
  margin-top: -25px;
}
#cms .navbar-default .form-control {
  height: 34px;
}
#cms .dropdown-menu {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  box-shadow: none;
  -moz-box-shadow: none;
  background-color: #e88f7d;
  border: none;
}
#cms .dropdown-menu .active a,
#cms .dropdown-menu a:hover,
#cms .dropdown-menu a:focus {
  background-color: #d84427;
}
#cms .dropdown-menu > li > a {
  color: #ffffff;
}
#cms .dropdown-menu a::selection {
  background-color: #d84427;
}
#cms .dropdown-menu > li > a:hover,
#cms .dropdown-menu .dropdown-menu > li > a:focus {
  background-color: #d84427;
  color: #ffffff;
}
#cms .btn {
  text-decoration: none;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  font-weight: 700;
  border: 1px solid transparent;
  color: #ffffff;
  padding: 9px;
}
#cms .btn-default {
  background-color: #d84427;
  border-color: #d84427;
  color: #ffffff !important;
}
#cms .btn-default:hover {
  background-color: #e88f7d;
  border-color: #e88f7d;
}
#cms .btn-default:active,
#cms .btn-default.active {
  background-color: #ffffff;
  color: #d84427 !important;
  border: 1px solid #d84427;
}
#cms .btn-primary {
  background-color: #d84427;
  border: 1px solid #d84427;
  color: #ffffff !important;
}
#cms .btn-primary:hover {
  background-color: #e88f7d;
  border-color: #e88f7d;
}
#cms .btn-success {
  background-color: #009933;
  border: 1px solid #009933;
  color: #ffffff !important;
}
#cms .btn-success:hover {
  background-color: #00cc44;
  border-color: #00cc44;
}
#cms .btn-warning {
  background-color: #d43616;
  border: 1px solid #d43616;
  color: #ffffff !important;
}
#cms .btn-warning:hover {
  background-color: #ef7961;
  border-color: #ef7961;
  color: #ffffff;
}
#cms .btn-danger {
  background-color: #d43616;
  border: 1px solid #d43616;
  color: #ffffff !important;
}
#cms .btn-danger:hover {
  background-color: #ef7961;
  border-color: #ef7961;
}
#cms .btn-info {
  background-color: #0060aa;
  color: #000000;
  border: 1px solid #666666;
}
#cms .btn-info:hover {
  background-color: #002644;
}
#cms .btn-link {
  color: #d84427;
  text-decoration: underline;
}
#cms hr {
  border: none;
  border-top: 1px solid #999999;
  margin-bottom: 40px;
  margin-top: 25px;
}
#cms h1,
#cms .h1,
#cms h2,
#cms .h2,
#cms h3,
#cms .h3,
#cms h4,
#cms .h4,
#cms h5,
#cms .h5,
#cms h6,
#cms .h6 {
  margin-top: 20px;
  margin-bottom: 15px;
  font-family: 'TeXGyreAdventor', Verdana, sans-serif;
}
#cms h1,
#cms .h1 {
  font-size: 40px;
  line-height: 60px;
  font-weight: bold;
  color: #d84427;
}
#cms h1.lead {
  font-size: 100px;
}
#cms h2,
#cms .h2 {
  font-size: 32px;
  line-height: 48px;
  font-weight: normal;
  color: #333333;
}
#cms h3,
#cms .h3 {
  font-size: 24px;
  line-height: 36px;
  font-weight: bold;
  color: #d84427;
  text-transform: uppercase;
}
#cms h4,
#cms .h4 {
  font-size: 24px;
  line-height: 36px;
  font-weight: bold;
  color: #333333;
}
#cms h5,
#cms .h5 {
  font-size: 20px;
  line-height: 30px;
  font-weight: bold;
  color: #333333;
}
#cms h6,
#cms .h6 {
  font-size: 16px;
  line-height: 24px;
  font-weight: bold;
  color: #000000;
}
#cms p {
  line-height: 21px;
  color: #000000;
}
#cms p.lead {
  font-size: 18px;
  line-height: 27px;
  color: #000000;
  margin-bottom: 15px;
}
#cms a {
  color: #000000;
  outline: 0;
  text-decoration: underline;
}
#cms a:hover {
  color: #d84427;
}
#cms a:visited {
  color: #000000;
}
#cms blockquote {
  line-height: 21px;
  font-weight: bold;
  color: #000000;
  margin-bottom: 15px;
  margin-left: 40px;
  padding: 0px;
  border-left: 0px solid #eeeeee;
}
#cms small,
#cms .small {
  font-size: font-size(80%);
}
#cms .text-muted {
  color: #999999;
}
#cms .text-muted:hover {
  color: #000000;
}
#cms .text-primary {
  color: #EE7518;
}
#cms a.text-primary:hover {
  color: #000000;
}
#cms .text-success {
  color: #009933;
}
#cms a.text-success:hover {
  color: #000000;
}
#cms .text-info {
  color: #0060aa;
}
#cms a.text-info:hover {
  color: #000000;
}
#cms .text-warning {
  color: #D43616;
}
#cms a.text-warning:hover {
  color: #000000;
}
#cms .text-danger {
  color: #D43616;
}
#cms a.text-danger:hover {
  color: #000000;
}
#cms .text-bold {
  font-weight: bold;
}
#cms .table > thead > tr > th,
#cms .table > tbody > tr > th,
#cms .table > tfoot > tr > th,
#cms .table > thead > tr > td,
#cms .table > tbody > tr > td,
#cms .table > tfoot > tr > td {
  padding: 8px;
  border-top: none;
  border-bottom: 1px solid #999999;
}
#cms .table-striped > tbody > tr:nth-child(odd) > td,
#cms .table-striped > tbody th {
  background-color: #e5e5e5;
}
#cms .form-control {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  background: #e5e5e5 none;
  border: 1px solid;
  border-color: #e5e5e5 #e5e5e5 #999999;
  color: #000000;
  min-height: 40px;
  padding: 7px 12px;
}
#cms .form-control::-moz-placeholder {
  color: #999999 !important;
  opacity: 1;
}
#cms .form-control:-ms-input-placeholder {
  color: grey !important;
}
#cms .form-control::-webkit-input-placeholder {
  color: grey !important;
}
#cms .form-control:focus {
  box-shadow: none;
  -moz-box-shadow: none;
  border-color: #000000;
  outline: 0 none;
}
#cms .has-disabled .control-label {
  color: #e5e5e5;
}
#cms .has-warning .control-label {
  color: #d43616;
}
#cms .has-error .control-label {
  color: #d43616;
}
#cms .has-success .control-label {
  color: #009933;
}
#cms .form-group label.disabled {
  color: #e5e5e5;
}
#cms .help-block {
  color: #666666;
  font-size: font-size(80%);
}
#cms .input-group-addon {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: 1px solid;
  border-right: none;
  border-color: #e5e5e5 #e5e5e5 #999999;
  background: #e5e5e5 none;
}
#cms .input-group-btn .btn {
  padding-top: 10px;
  height: 40px;
}
#cms .form-control-feedback {
  top: 27px;
}
#cms textarea.medium,
#cms textarea.large {
  height: 140px;
}
#cms .nav a {
  text-decoration: none;
}
#cms .nav-tabs {
  border-bottom: 1px solid #999999;
}
#cms .nav-tabs a {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  color: #000000;
}
#cms .nav-tabs a:hover {
  background-color: #999999;
}
#cms .nav-tabs a:active,
#cms .nav-tabs li.active a {
  border-top: 1px solid #999999;
  border-left: 1px solid #999999;
  border-right: 1px solid #999999;
  background-color: #e5e5e5;
}
#cms .nav .open > a,
#cms .nav .open > a:hover,
#cms .nav .open > a:focus {
  color: #ffffff;
  border-color: #000000;
  background-color: #000000;
}
#cms .nav-pills a {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  color: #000000;
}
#cms .nav-pills a:hover {
  background-color: #000000;
  color: #fff;
}
#cms .nav-pills > li.active > a,
#cms .nav-pills > li.active > a:hover,
#cms .nav-pills > li.active > a:focus {
  color: #FFF;
  background-color: #333333;
}
#cms .nav-pills .open > a,
#cms .nav-pills .open > a:hover,
#cms .nav-pills .open > a:focus {
  color: #fff;
  border-color: #000000;
  background-color: #000000;
}
#cms .breadcrumb {
  background: none;
}
#cms .breadcrumb > li + li:before,
#cms .breadcrumb > li {
  color: #999999;
}
#cms .pagination a {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  text-decoration: none;
  color: #333333;
  background-color: #ffffff;
  border-color: #333333;
}
#cms .pagination a:hover {
  background-color: #333333;
  border-color: #333333;
  color: #ffffff;
}
#cms .pager a {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  text-decoration: none;
  background-color: transparent;
  color: #333333;
  border: 1px solid #333333;
}
#cms .pager a:hover {
  background-color: #333333;
  color: #ffffff;
  border: transparent;
}
#cms .alert {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
#cms .alert-warning {
  background-color: #ffffff;
  border: 1px solid #d43616;
  color: #d43616;
}
#cms .alert-warning p {
  color: #d43616;
}
#cms .alert-danger {
  background-color: #ef7961;
  border: 1px solid #d43616;
  color: #781e0c;
}
#cms .alert-success {
  background-color: #00cc44;
  border: 1px solid #009933;
  color: #003311;
}
#cms .alert-success {
  background-color: #00cc44;
  border: 1px solid #009933;
  color: #003311;
}
#cms .alert-info {
  background-color: #1197ff;
  border: 1px solid #0060aa;
  color: #002644;
}
#cms .label {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  font-weight: 700;
  border: 1px solid transparent;
  color: #ffffff;
}
#cms .label-default {
  background-color: #d84427;
  border-color: #d84427;
}
#cms .label-default:hover {
  background-color: #e88f7d;
}
#cms .label-primary {
  background-color: #d84427;
  border: 1px solid #d84427;
}
#cms .label-primary:hover {
  background-color: #e88f7d;
}
#cms .label-success {
  background-color: #009933;
  border: 1px solid #009933;
}
#cms .label-success:hover {
  background-color: #00cc44;
}
#cms .label-warning {
  background-color: #d43616;
  border: 1px solid #d43616;
}
#cms .label-warning:hover {
  background-color: #ef7961;
}
#cms .label-danger {
  background-color: #d43616;
  border: 1px solid #d43616;
}
#cms .label-danger:hover {
  background-color: #ef7961;
}
#cms .label-info {
  background-color: #0060aa;
  color: #000000;
  border: 1px solid #000000;
}
#cms .label-info:hover {
  background-color: #002644;
}
#cms .badge {
  background-color: #999999;
  color: #ffffff;
}
#cms .progress {
  background-color: #d84427;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  padding: 3px;
}
#cms .progress-bar {
  background-color: #333333;
}
#cms .progress-bar-default {
  background-color: #d84427;
}
#cms .progress-bar-success {
  background-color: #009933;
}
#cms .progress-bar-warning {
  background-color: #d43616;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
#cms .progress-bar-danger {
  background-color: #d43616;
}
#cms .jumbotron {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  background-color: #e5e5e5;
}
#cms .list-group {
  border: none;
}
#cms .list-group li:hover {
  color: #000000;
  background-color: #e5e5e5;
}
#cms .list-group a {
  color: #000000;
}
#cms .list-group a:hover {
  color: #000000;
  background-color: #e5e5e5;
}
#cms .list-group h4 {
  color: #333333;
}
#cms .list-group h4:hover {
  color: #000000;
}
#cms .list-group .active {
  background-color: #333333;
  color: #ffffff;
  border: 1px solid #999999;
}
#cms .list-group .list-group-item {
  border-top: 1px solid #999999;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
#cms .list-group .list-group-item:active,
#cms .list-group .list-group-item:hover,
#cms .list-group .list-group-item:focus {
  background-color: #e5e5e5;
}
#cms .panel {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
#cms .panel h1,
#cms .panel .h1,
#cms .panel h2,
#cms .panel .h2,
#cms .panel h3,
#cms .panel .h3 {
  margin-bottom: 0;
  margin-top: 0;
}
#cms .panel .panel-heading {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border-bottom: 1px solid transparent;
}
#cms .panel .panel-heading a {
  color: inherit;
}
#cms .panel .panel-heading a:hover {
  text-decoration: underline;
}
#cms .panel .panel-heading h3 {
  color: #ffffff;
}
#cms .panel .panel-footer {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border-top: 1px solid #999999;
  background-color: #e5e5e5;
}
#cms .panel .list-group-item:first-child {
  border-top: none;
}
#cms .panel-default {
  border: 1px solid #d84427;
}
#cms .panel-default .panel-heading {
  background-color: #d84427;
  color: #ffffff;
}
#cms .panel-primary {
  border: 1px solid #d84427;
}
#cms .panel-primary .panel-heading {
  background-color: #d84427;
  color: #ffffff;
}
#cms .panel-success {
  border: 1px solid #009933;
}
#cms .panel-success .panel-heading {
  background-color: #009933;
  color: #ffffff;
}
#cms .panel-warning {
  border: 1px solid #d43616;
}
#cms .panel-warning .panel-heading {
  background-color: #d43616;
  color: #ffffff;
}
#cms .panel-danger {
  border: 1px solid #d43616;
}
#cms .panel-danger .panel-heading {
  background-color: #d43616;
  color: #ffffff;
}
#cms .panel-info {
  border: 1px solid #000000;
}
#cms .panel-info .panel-heading {
  background-color: #0060aa;
  color: #000000;
}
#cms .well {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  background: #ffffff;
  border: 1px solid #d84427;
  padding-bottom: 0px;
}
#cms .well h3:first-of-type {
  margin-top: 0px;
}
#cms .img-circle {
  border-corner-image-transform: reflect;
  width: 170px;
}
#cms .modal .modal-header {
  border-bottom: 1px solid #999999;
}
#cms .modal .modal-footer {
  border-top: 1px solid #999999;
}
#cms .modal .modal-content {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  box-shadow: none;
  -moz-box-shadow: none;
}
#cms .program-wrapper {
  padding-bottom: 50px;
}
#cms .partner-wrapper {
  padding-top: 30px;
  padding-bottom: 50px;
  background-color: #fbece9;
}
#cms .partner-wrapper h6 a {
  text-decoration: none;
}
#cms .partner-wrapper .partner-block .partners-heading {
  margin-bottom: 40px;
}
#cms .partner-wrapper .partner-block p {
  font-family: 'TeXGyreAdventor', Verdana, sans-serif;
  font-weight: bold;
}
#cms .partner-wrapper .partner-block .content_html {
  margin-bottom: 0px;
}
#cms .partner-wrapper .program-link a {
  color: #d84427;
}
#cms .login-wrapper {
  background-color: #ffffff;
  padding-bottom: 15px;
  padding-top: 15px;
}
#cms .login-wrapper .navbar-login {
  text-align: right;
  font-size: font-size(80%);
}
#cms .nav-wrapper {
  background-color: #ffffff;
}
#cms .nav-wrapper .bold {
  font-weight: 700;
}
#cms .navbar-donate-block {
  background-color: #d43616;
}
#cms .navbar-donate-block a {
  color: #ffffff;
}
#cms .carousel-wrapper {
  background-color: #ffffff;
}
#cms .carousel-wrapper .content_app-CmsGallery {
  margin-bottom: 0;
}
#cms .carousel-base-strip {
  width: 100%;
  min-height: 50px;
  padding-top: 3px;
  background-color: #d84427;
}
#cms .carousel-base-strip h4 {
  color: white;
  margin-top: 0px;
}
#cms .signup-wrapper {
  background-color: #d84427;
  min-height: 80px;
}
#cms .signup-wrapper .signup-block {
  padding-top: 19px;
}
#cms .signup-wrapper .signup-block p {
  margin: 0;
  font-size: 20px;
  color: #ffffff;
  font-family: 'TeXGyreAdventor', Verdana, sans-serif;
}
#cms .signup-wrapper .signup-block .control .btn {
  padding-top: 5px;
}
#cms .signup-wrapper .signup-block .control .btn-link {
  color: #ffffff;
  font-size: 20px;
  padding-left: 0;
  text-decoration: none;
}
#cms .signup-wrapper .signup-block .control .double-arrow-right {
  background: url('../../css/images/14673_002_control-right.png') no-repeat;
  background-size: 35px;
  height: 35px;
  width: 35px;
  display: inline-block;
  float: right;
  margin-top: 0px;
  left: 0;
}
#cms .signup-wrapper .signup-block .control .double-arrow-right:hover {
  background: url('../../css/images/control-right-hover.png') no-repeat;
  background-size: 35px;
  height: 35px;
  width: 35px;
  display: inline-block;
  float: right;
  margin-top: 0px;
  left: 0;
}
#cms .signup-wrapper .signup-block .control .glyphicon-circle-arrow-right {
  font-size: 30px;
  vertical-align: -25%;
}
#cms .signup-wrapper .signup-block .form-control {
  background-color: transparent;
  border: 1px solid #ffffff;
  color: #ffffff;
}
#cms .signup-wrapper .signup-block .form-control::-moz-placeholder {
  color: #ffffff !important;
}
#cms .signup-wrapper .signup-block .form-control:-ms-input-placeholder {
  color: #ffffff !important;
}
#cms .signup-wrapper .signup-block .form-control::-webkit-input-placeholder {
  color: #ffffff !important;
}
#cms .signup-wrapper .signup-block .form-control:focus {
  box-shadow: none;
  -moz-box-shadow: none;
  border-color: #ffffff;
  outline: 0 none;
}
#cms .signup-wrapper .signup-block .update-text-block {
  padding-top: 8px;
}
#cms .signup-wrapper h4 {
  color: #ffffff;
  padding: 0;
  margin: 0;
}
#cms .signup-wrapper a {
  color: #ffffff;
}
#cms .signup-wrapper .glyphicon-circle-arrow-right {
  color: #ffffff;
  font-size: 20px;
  line-height: 15px;
}
#cms .header-wrapper h4 {
  margin-bottom: 40px;
}
#cms .footer-wrapper {
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #0d0d0d;
}
#cms .footer-wrapper ul {
  list-style-type: none;
  padding-left: 0;
  color: #b2b2b2;
  margin-left: 0px;
}
#cms .footer-wrapper ul li {
  margin-bottom: 10px;
}
#cms .footer-wrapper ul li a {
  text-decoration: none;
}
#cms .footer-wrapper h5 {
  color: #d84427;
}
#cms .footer-wrapper h6 {
  color: #b2b2b2;
  font-weight: normal;
  margin-top: 0;
  margin-bottom: 0;
}
#cms .footer-wrapper a {
  color: #b2b2b2;
}
#cms .footer-wrapper a:hover {
  color: #b2b2b2;
  text-decoration: underline;
}
#cms .footer-wrapper p {
  color: #b2b2b2;
}
#cms .footer-wrapper .highlight {
  color: #ffffff;
  font-weight: bold;
}
#cms .footer-wrapper .btn-link {
  color: #ffffff;
  text-decoration: none;
  margin-top: 0;
  padding: 0;
}
#cms .footer-wrapper .signup-footer-block .form-control {
  background-color: transparent;
  border: 1px solid #b2b2b2;
  color: #ffffff;
}
#cms .footer-wrapper .signup-footer-block .form-control::-moz-placeholder {
  color: #b2b2b2 !important;
  opacity: 1;
}
#cms .footer-wrapper .signup-footer-block .form-control:-ms-input-placeholder {
  color: #b2b2b2 !important;
}
#cms .footer-wrapper .signup-footer-block .form-control::-webkit-input-placeholder {
  color: #b2b2b2 !important;
}
#cms .footer-wrapper .signup-footer-block .form-control:focus {
  box-shadow: none;
  -moz-box-shadow: none;
  border-color: #ffffff;
  outline: 0 none;
}
#cms .content-wrapper {
  padding-bottom: 30px;
  padding-top: 70px;
  background-color: #ffffff;
}
#cms .cmsimg_center img {
  display: block;
  width: 100%;
  max-width: 100%;
  height: auto;
}
#cms .cmsimagecaption {
  text-align: center;
  margin-top: -20px;
}
#cms .content_html {
  margin-bottom: 30px;
}
#cms .section-wrapper {
  padding: 40px 0;
}
#cms .section-wrapper.no-padding {
  padding: 0;
}
#cms .content_app-CmsGallery {
  margin-bottom: 30px;
}
#cms .carousel-indicator-img-left {
  background-image: url('../../css/images/control-left-hover.png');
  margin-left: -52px;
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
  margin-top: -15px;
  font-size: 30px;
}
#cms .carousel-indicator-img-right {
  background-image: url('../../css/images/control-right-hover.png');
  margin-left: 9px;
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
  margin-top: -15px;
  font-size: 30px;
}
#cms .carousel-caption {
  display: none;
}
#cms .carousel-control.right {
  background-image: none;
}
#cms .carousel-control.left {
  background-image: none;
}
#cms .offer-gallery img {
  border: 1px solid #999999;
}
#cms .offer-gallery .offer-thumb {
  margin-top: 30px;
}
#cms .shop-offer-item {
  margin-bottom: 30px;
}
#cms .shop-offer-item img {
  border: 1px solid #999999;
}
#cms .blog-summary {
  padding-bottom: 30px;
}
#cms .blog-summary h2 a:hover {
  text-decoration: none;
}
#cms .blog-summary hr {
  margin-bottom: 0px;
}
#cms .blog-summary .summary-text {
  margin-top: 20px;
  margin-bottom: 20px;
}
#cms .blog-comment-item p {
  font-weight: bold;
}
#cms .blog-comment-item blockquote {
  font-size: 14px;
  line-height: 21px;
  font-weight: normal;
}
#cms .blogsummaries-layout .sidebar h3,
#cms .blog-layout .sidebar h3 {
  margin-top: 0;
}
#cms .gallery-thumb {
  margin-top: 30px;
}
#cms .gallery-thumb img {
  border: 1px solid #999999;
}
#cms .hp {
  display: none;
}
#cms .required {
  color: #d43616;
  margin-left: 5px;
}
#cms .index-page .program-block {
  margin-top: 20px;
}
#cms .index-page .program-block a {
  text-decoration: none;
}
#cms .index-page .program-block h5 {
  margin-bottom: 5px;
}
#cms .index-page .program-block .program-link {
  margin-top: 0;
}
#cms .index-page .mychaplain a {
  color: #ee7518;
}
#cms .index-page .oursre a {
  color: #eeaf00;
}
#cms .index-page .header-wrapper h4 {
  margin-top: 0;
}
@media (min-width: 992px) and (max-width: 1199px) {
  #cms .navbar-default .navbar-brand img {
    max-width: 190px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  #cms .navbar-header {
    float: none;
  }
  #cms .navbar-toggle {
    display: block;
  }
  #cms .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  }
  #cms .navbar-collapse.collapse {
    display: none!important;
  }
  #cms .navbar-nav {
    float: none!important;
    margin: 7.5px -15px;
  }
  #cms .navbar-nav li {
    float: none;
  }
  #cms .navbar-nav li a {
    padding-top: 10px;
    padding-bottom: 10px;
    margin-right: 15px;
  }
  #cms .navbar-collapse.collapse.in {
    display: block!important;
  }
  #cms .collapsing {
    overflow: hidden!important;
  }
}
@media (max-width: 767px) {
  #cms .navbar-default .navbar-brand {
    height: 50px;
  }
  #cms .navbar-default .navbar-brand img {
    margin-top: -25px;
  }
  #cms a.mobile-orange {
    color: #d84427;
  }
}
@media (max-width: 767px) and (orientation: portrait) {
  #cms .fundriasing-mobile-portraitonly {
    display: none;
  }
}
/* Anchors */
a.anchor {
  display: block;
  position: relative;
  top: -130px;
  visibility: hidden;
}
@media (max-width: 767px) {
  a.anchor {
    display: block;
    position: relative;
    top: -150px;
    visibility: hidden;
  }
}
.popover {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  box-shadow: none;
  -moz-box-shadow: none;
}
.tooltip-inner {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.glyphicon-chevron-left,
.glyphicon-chevron-right {
  color: #ffffff;
  background-image: none;
}
@media print {
  .content-wrapper,
  .navbar-fixed-top,
  .signup-wrapper,
  .footer-wrapper,
  .print {
    display: none;
  }
}
